
@charset "utf-8";
/* Style ver 2.0.1 */

div, span, object, h1, h2, h3, h4, h5, h6, p, em, font, img, small, strong, b, u, i, center, ol, ul, li, dl, dt, fieldset, label, 
table, caption, tbody, tr, th, td, body, html { margin: 0; padding: 0; border: 0; outline: 0; }
td { vertical-align: top; }


/* Begin Images */
p {
	margin-bottom:15px;
}
p img {
     padding: 0;
     max-width: 100%;
     }

/*     Using 'class="alignright"' on an image will (who would've
     thought?!) align the image to the right. And using 'class="centered',
     will of course center the image. This is much better than using
     align="center", being much more futureproof (and valid) */

img.centered {
     display: block;
     margin-left: auto;
     margin-right: auto;
     }

img.alignright {
     padding: 4px;
     margin: 0 0 2px 7px;
     display: inline;
     }

img.alignleft {
     padding: 4px;
     margin: 0 7px 2px 0;
     display: inline;
     }

.alignright {
     float: right;
     }

.alignleft {
     float: left;
     }
/* End Images */



a { color:#11abea; text-decoration:underline; cursor:pointer; outline:none; }
a:hover { text-decoration:none; }


body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

body, html {
	height: 100%;
	min-width: 946px;
	color:#565656;
}

.m_box {
	position: relative;
	min-height: 100%;
	_height: 100%;
	width:100%;
	background:#14355c url(images/main_bg.jpg) top left repeat-x;
}
.box {
	padding-bottom: 60px;
}

.clear{ 
	clear:both;
	margin:0; 
	height:0; 
	line-height:0;
}

.header { 
	position:relative;
	height:100px;
	width:946px;
	margin:0 auto;
}
.logo {
	position:absolute;
	top:0px;
	left:0px;
	background:url(images/logo_bg.png) top left no-repeat;
	width:321px;
	height:97px;
	
}
.login_block {
	background:url(images/member_login_bg.png) top left no-repeat;
	width:133px;
	height:19px;
	position:absolute;
	right:0px;
	top:0px;
	padding:1px 0px 0px 0px;
}
.login_block a {
	color:#fff;
	text-decoration:none;
	background:url(images/login_lock_img.jpg) center left no-repeat;
	padding-left:13px;
	margin-left:12px;
	text-transform:uppercase;
}

.header_text {
	position:absolute;
	right:0px;
	top:40px;
}
.social {
	 float:left;
	margin-top:15px;
}
.social a {
	margin-right:7px;
}

.header_phone {
	float:left;
	text-align:right;
	font-size:34px;
	color:#fff;
	margin-left:43px;
}
.header_phone span {
	font-size:12px !important;
}













.container {
	position:relative;
	width:946px;
	margin:0 auto;
	margin-top:-3px;
}
.container_main_bg {
	width:896px;
	background:url(images/content_main_bg.png) top left repeat-y;
	padding:25px 25px 0px 25px;
}
.container_bottom_bg {
	background:url(images/content_bottom_bg.png) top left no-repeat;
	width:946px;
	height:29px;
}

.top_menu {
	background:url(images/content_top_bg.png) top left no-repeat;
	height:52px;
	padding-left:3px;
}
.top_menu ul li {
	position:relative;
	list-style:none;
	float:left;
}

.top_menu ul li a {
	position:relative;
	float:left;
	color:#fff;
	text-decoration:none;
	font-family: sans-serif;
	font-size:18px;
	line-height:48px;
	height:48px;
	margin-top:4px;
	padding:0px 35px;
	margin-right:-3px;
	background:url(images/top_menu_razdel.jpg) 0px -3px no-repeat;
}
.top_menu ul li:hover a {
	background:#122f57;
	border-left:1px solid #749fc6;
	border-right:1px solid #749fc6;
	padding:0px 34px;
	z-index: 10;
}


.top_menu .li_4:hover a {
	border-width:0px !important;
	background:url(images/top_menu_razdel.jpg) 0px -3px no-repeat !important;
	padding:0 35px;
}


.subnav {
	display:none;
	position:absolute;
	left:0px;
	top:51px;
	border:1px solid #749fc6;
	background:#122f57;
	padding:20px 30px 30px 25px;
	z-index:5;
	
}
.subnav h3 {
	font-size:14px;
	font-weight:normal;
	color:#07a0e3;
	margin-bottom:20px;
	text-transform:uppercase;
}
.subnav ol {
	float:left;
	margin-right:15px;
	margin-left:15px;
	
}
.subnav ol li {
	float:none;
	list-style:disc;
	color:#fff;
	padding:0px;
	background:none;
	margin-bottom:10px;	
}
.subnav ol li a {
	float:none;
	line-height:normal;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	background:none;
}
.subnav ol li a:hover {
	text-decoration:underline;
}
.top_menu ul li:hover .subnav {
	display:block !important;
}
.top_menu .li_3:hover .subnav {
	left:-511px;
}
.top_menu ul li:hover .subnav ol li a {
	border:none;
	padding:0px;
}
.subnav tr td {
	padding-left:40px;
}
.subnav tr td:first-child {
	padding:0px;
}
.subnav tr td div {
	float:left;
	width:206px;
}


.left_column {
	float:left;
	width:573px;
	margin:0px 25px 0px 0px;
}

.right_column {
	float:left;
	width:291px;
}

.breadcramps {
	color:#3d3d3d;
	font-size:11px;
	font-weight:bold;
	padding-bottom:10px;
}
.breadcramps span {
	margin:0 5px;
}
.breadcramps a {
	color:09a1e4;
	text-decoration:none;
}
.breadcramps a:hover {
	text-decoration:underline;
}

.blogs_block {
	margin:20px 0px;	
}
.blogs_block h1 {
	font-size:24px;
	padding-bottom:4px;
	margin-bottom:10px;
	border-bottom:1px dashed #b6b6b4;
}
.blogs_block h1 a {
	color:#33598e;
	text-decoration:none;
}

.blog_date {
	margin-bottom:25px;
}
.blog_date_left {
	float:left;
}
.blog_date_right {
	float:right;
}
.blog_date_right img {
	margin-right:6px;
}
.blog_date_right a {
	color:#ef1616;
	text-decoration:none;
}

.blog_content {
	background: url(images/blogs_bottom_border.jpg) bottom left repeat-x;
	padding-bottom:20px;
	margin-bottom:10px;
}
.blog_content p {
	margin-bottom:15px;
}
.blog_content img {
	border:6px solid #ebebeb;
	margin-bottom:20px;
}

.links {
	float:left;
	margin-right:20px;
	color:#444444;
	font-size:11px;
	font-weight:bold;
}
.links a {
	margin-left:5px;
	color:#07a0e3;
}

.pages {
	font-size:11px;
	font-weight:bold;
	margin-left:-8px;
}
.pages .active {
	color:#222222;
}
.pages a {
	float:left;
	margin:0px 4px;
	text-decoration:none;
	color:#ef1616;
}
.pages img {
	margin:0px 5px;
}
.pages ul {
	float:left;
	border-left:1px solid #ef1616;
	margin:0px 5px;
}
.pages ul li {
	float:left;
	list-style:none;
	border-right:1px solid #ef1616;
}

.free_test {
	border-bottom:1px dashed #b6b6b4;
	padding-bottom:35px;
	margin-bottom:34px;
}
.right_column h1 {
	font-size:24px;
	text-transform:uppercase;
	margin-bottom:15px;
	color:#383838;
}
.free_test_content {
	background:url(images/take_free_bg.jpg) top left no-repeat;
	width:268px;
	height:74px;
	padding:10px 15px 0px 8px;
	color:#595858;
}
.email_txt {
	width:150px;
	border:1px solid #e3e3eb;
	border-top:1px solid #aaadb2;
	vertical-align:middle;
	margin:12px 0px 0px 0px;
	padding-left:7px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#444444;
}
.email_sub {
	vertical-align:middle;
	margin:12px 0px 0px 4px;
}

.recent_post ul li {
	list-style:none;
	margin:10px 0px;
}
.numb_block {
	background:url(images/number_bg.jpg) top left no-repeat;
	width:23px;
	height:27px;
	float:left;
	margin-right:8px;
	font-size:24px;
	text-align:center;
	color:#fff;
}
.recent_post ul li a {
	float:left;
	display:block;
	margin-top:4px;
	color:#0191d4;
	text-transform:uppercase;
}
.recent_post {
	border-bottom:1px dashed #B6B6B4;
	margin-bottom:34px;
	padding-bottom:35px;
}

.register_blue_block {
	background:url(images/register_bg.jpg) top left no-repeat;
	width:267px;
	height:74px;
	padding:10px 12px 0px 12px;
	margin-bottom:10px;
}
.register_blue_block h1 {
	margin-bottom:5px;
	color:#fff;
}
.register_price {
	float:left;
	font-size:31px;
	color:#ef1616;
	
}
.register_price span {
	font-size:20px;
	color:#fff;
	text-decoration:line-through;
	margin-right:8px;
}

.register_text {
	float:right;
	color:#fff;
}

.have_coupon {
	margin-top:10px;
	margin-bottom:8px;
}
.carts {
	float:right;
}

.payment_block {
	background:url(images/payment_bg.jpg) top left no-repeat;
	width:282px;
	height:49px;
	padding:8px 0px 0px 10px;
}
.payment_block form {
	margin-top:5px;
}
.payment_select {
	width:178px;
	height:22px;
	border:1px solid #e3e3eb;
	border-top:1px solid #aaadb2;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#444444;
}
.payment_sub {
	vertical-align:middle;
	margin-left:5px;
}

.features_image {
	margin-bottom:28px;
}
.features_image img {
	border:6px solid #EBEBEB;
}

.features_text h1 {
	color:#33598e;
	border-bottom:1px dashed #b6b6b4;
	padding-bottom:5px;
	margin-bottom:10px;
}
.features_text p {
	margin-bottom:15px;
}
.features_text ul {
	margin-top:20px;
}
.features_text ul li {
	margin-left:15px;
	padding-bottom:6px;
}
.features_text ul li a {
	color:#069fe2;
	text-decoration:none;
}

.comments_main h1 {
	color:#33598e;
	margin-bottom:20px;
}

.comment_block {
	margin-bottom:30px;
}
.comment_grey {
	padding:13px 20px 20px 13px;
	background:#ebebeb;
}
.comment_grey_arr {
	background:url(images/post_arr.jpg) 25px 0px no-repeat;
	padding-top:14px;
}
.comment_grey_arr a {
	text-decoration:none;
	color:#ef1616;
}
.comment_grey_arr a:hover {
	text-decoration:underline;
}

.comment_image {
	float:left;
	margin-right:13px;
	background:url(images/user_image_bg.jpg) top left no-repeat;
	width:64px;
	height:47px;
	padding:3px 0px 0px 3px;
}

.leave_comment {
	background: url(images/blogs_bottom_border.jpg) top left repeat-x;
	padding:20px 0px 0px 0px;
}
.leave_comment h2 {
	font-size:16px;
	color:#444;
	margin-bottom:15px;
}
.leave_comment h2 a {
	text-decoration:none;
}
.leave_comment h2 a:hover {
	text-decoration:underline;
}

.comment_txt {
	width:328px;
	padding-left:6px;
	border:1px solid #e3e3eb;
	border-top:1px solid #aaadb2;
	margin-bottom:10px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#444444;
}
.comment_txtarea {
	width:328px;
	height:109px;
	padding-left:6px;
	border:1px solid #e3e3eb;
	border-top:1px solid #aaadb2;
	margin-bottom:10px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#444444;
}

.left_block {
	float:left;
	width:440px;
}
.right_block {
	float:right;
	width:440px;
}

.left_block h1 {
	font-size:28px;
	color:#33598e;
	text-transform:uppercase;
	font-family:"Trebuchet MS";
	margin-bottom:15px;
}

.practice h2 {
	font-size:34px;
	color:#ef1616;
	text-transform:uppercase;
	font-family:"Trebuchet MS";
	margin-bottom:15px;
}

.practice ul li {
	list-style:none;
	padding:10px 15px 10px 0px;
	color:#0b0b0b;
	margin-bottom:5px;
}
.practice ul li img {
	margin:0px 10px 0px 0px;
}
.practice ul li h3 {
	padding:3px 0px 3px 0px;
	font-size:14px;
	color:#373737;
}

.grey_block_top {
	background:url(images/grey_block_top.jpg) top left no-repeat;
	width:442px;
	height:8px;
}
.grey_block_bottom {
	background:url(images/grey_block_bottom.jpg) top left no-repeat;
	width:442px;
	height:10px;
}
.grey_block_content {
	width:417px;
	background:#ebebeb;
	padding:0px 15px 0px 10px;
}





.event_photo {
	background:#ebebeb;
	padding:7px 8px 9px 8px;
	margin-bottom:35px;
}
.event_photo img {
	margin-bottom:14px;
}
.event_photo a {
	margin-right:7px;
}
.event_photo a img {
	margin-bottom:0px;
}

.take_free h1 {
	text-transform:uppercase;
	margin-bottom:20px;
}
.take_free_grey {
	background:url(images/take_free_grey_bg.jpg) top left no-repeat;
	width:427px;
	height:54px;
	padding:10px 0px 0px 12px;
}

.take_free {
	padding-bottom:30px;
	margin-bottom:30px;
	border-bottom:1px dashed #b6b6b4;
}
.take_free form {
	margin-top:7px;
}
.take_free_txt {
	width:295px;
	padding-left:5px;
	border:1px solid #e3e3eb;
	border-top:1px solid #aaadb2;
	vertical-align:middle;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#444444;
	
}
.take_free_sub {
	vertical-align:middle;
	margin-left:5px;
}

.testimon {
	margin:14px 0px 30px 0px;
	padding-bottom:15px;
	border-bottom:1px dashed #b6b6b4;
}
.testimon h1 {
	text-transform:uppercase;
	margin-bottom:15px;
}
.testimon p a {
	font-size:11px;
	color:#ef1616;
}

.more {
	
}


.posts {
	margin-bottom:115px;
}
.posts h1 {
	text-transform:uppercase;
}
.posts ul {
	margin-top:20px;
}
.posts ul li {
	display:block;
	float:left;
	width:170px;
	margin:0px 30px 20px 0px;
}


.map_block {
	position:relative;
	background:url(images/map_bg.jpg) 0px 0px no-repeat;
	width:435px;
	height:352px;
	margin-bottom:15px;
}
.map_block a {
	position:absolute;
	background:url(images/map_link_bg.png) top left no-repeat;
	height:18px;
	line-height:18px;
	padding-left:22px;
	color:#031322;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	z-index:10;
}

.map_block .current {
	background:url(images/map_link_bg_active.png) top left no-repeat !important;
	color:#ef1616 !important;
}

.map_block .right_link {
	background:url(images/map_link_bg.png) top right no-repeat;
	height:18px;
	line-height:18px;
	padding:0px 24px 0px 0px;
	color:#031322;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}

.map_block .right_link.current {
	background:url(images/map_link_bg_active.png) top right no-repeat !important;
	color:#ef1616 !important;
}


.map_block_header h1 {
	float:left;
	margin-right:35px;
	color:#0aa3e5;
}
.map_block_header span {
	font-style:italic;
}
.map_block .curent {
	color:#ef1616 !important;
}

.map_info {
	display:none;
}

#british_colombia_map  {
	position:absolute;
	left:6px;
	bottom:69px;
	display:none;
}
#british_colombia {
	left:42px;
	bottom:149px;
	
}

#saskatchewan_map {
	position:absolute;
	left:104px;
	bottom:55px;
	display:none;
}
#saskatchewan {
	left:15px;
	bottom:74px;
}

#manitoba_map {
	position:absolute;
	left:152px;
	bottom:53px;
	display:none;
}
#manitoba {
	left:160px;
	bottom:108px;
}

#ontario_map {
	position:absolute;
	left:187px;
	bottom:0px;
	display:none;
}
#ontario {
	left:251px;
	bottom:46px;
}

#rcmp {
	left:141px;
	bottom:23px;
	font-size:16px;
}



.map_info ul li {
	margin-left:15px;
	margin-bottom:10px;
}
.map_info ul li a {
	text-decoration:none;
}
.map_info ul li a:hover {
	text-decoration:underline;
}
.map_info h2 {
	font-size:18px;
	color:#ef1616;
	margin-bottom:10px;
}

















.footer { 
	position: absolute; 
	bottom: 0; 
	left: 0px; 
	width: 100%; 
	height:50px;
	color:#ffffff;
}
.footer_content {
	width:946px;
	margin:0 auto;
	text-align:center;
	font-size:11px;
}
.footer_content a {
	text-decoration:none;
	color:#6ecdf4;
}
.footer_content a:hover {
	text-decoration:underline;
}
.footer_content span {
	margin:0px 5px;
	color:#6ecdf4;
}
.copy {
	margin-top:5px;
}








.corners_lt {
	position:absolute;
	left:0px;
	top:0px;
	width:4px;
	height:4px;
	background:url(images/corners.png) top left no-repeat;
}
.corners_rt {
	position:absolute;
	right:0px;
	top:0px;
	width:4px;
	height:4px;
	background:url(images/corners.png) top right no-repeat;
}
.corners_lb {
	position:absolute;
	left:0px;
	bottom:0px;
	width:4px;
	height:4px;
	background:url(images/corners.png) bottom left no-repeat;
}
.corners_rb {
	position:absolute;
	right:0px;
	bottom:0px;
	width:4px;
	height:4px;
	background:url(images/corners.png) bottom right no-repeat;
}

.white-top-menu a:visited {
 color: white;
}

